<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>ZDIN - Zukunftslabor Energie</title>
    <title>Scroll to Top Button | CodingNepal</title>

    <!-- Favicon -->
    <link rel="icon" href="images/favicon.png"/>

    <!-- Font Awesome -->
    <link
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"
      rel="stylesheet"
    />

    <!-- Google Fonts -->
    <link
      href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap"
      rel="stylesheet"
    />

    <!-- Bootstrap 4 -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
    />

    <!-- load zle-files -->
    <link rel="stylesheet" href="zle-base.css"/>
    <script
      defer
      src="https://unpkg.com/smoothscroll-polyfill@0.4.4/dist/smoothscroll.min.js"
    ></script>

    <!-- JQuery & Javascript -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>

    <!-- Custom CSS -->
    <link rel="stylesheet" href="{% static  'css/search.css' %}" />

    <style>
      @import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
      </style> 
    
  </head>

<body class="d-flex flex-column min-vh-100">
<div class="body_box">

<!-- ----- HEADER ---------------------- -->
<header class="header_box" style="z-index: 1">
        
  <!-- ----- LOGO ----- -->
  <div class="logo_box">
    <ul>
      <!-- <li><a href="index.html" class="logo-button"><img src="images/logos/logos_zdin_zle/ZDIN_Dachlogo_pos_rgb.svg" width="60px" style="vertical-align:top" alt="Logo ZDIN"></a></li> -->  
      <li><a href="index.html" class="logo-button"><img src="images/logos/logos_zdin_zle/logo-zle.svg" width="250px" style="vertical-align:middle" alt="Logo Zunkunftslabor Energie"></a></li>
    </ul>
  </div>                       
        
  <!-- ----- NAVI - Hauptnavigation ----- -->
  <nav class="main_nav">
    <ul>
      <li><a href="search/">Search</a></li>
      <li><a href="competence/" target="_self">Competence</a></li>
      <li><a href="methods/" target="_self">Methods</a></li>
      <li><a href="repository/" target="_self">Repository</a></li>
      <li><a href="simulation/" target="_self">Simulation</a></li>
      <li><a href="transparency/" target="_self">Transparency</a></li>
    </ul>
  </nav>

  <!-- Verankerung Navigation wird zu Burger ab definierter Breite -->
  <a href="#" class="toggle-button"> 
    <span class="bar"></span>      
    <span class="bar"></span>         
    <span class="bar"></span>         
  </a>  

  <!-- ----- MENU - Nebennavigation ----- -->
  <menu>
    <li><a href="#">About Us</a></li>
    <li><a href="#">Login</a></li>
  </menu>

</header>
<!-- ----- HEADER END ------------------ -->

<!-- ----- MAIN CONTENT ----- -->
<main class="main_box">

<!-- Leitbereich (allg.) -->
  <section class="section">
        <article>
            <p>We welcome you to our website. We would like to inform you about the management of your personal data in accordance with Art. 13 General Data Protection Regulation (GDPR).</p>
            <h3 id="controller">Controller</h3>
            <p>The controller responsible for the described data collection and processing is OFFIS e.V., Escherweg 2, 26121 Oldenburg/Germany.</p>
            <h3 id="usage-data">Usage Data</h3>
            <p>When you visit our website, the data collected from the use of the website is temporarily stored on our web server for statistical purposes in order to improve the quality of our website. This data set contains:</p>
            <ul>
            <li>the page, from which the data is requested</li>
            <li>the name of the data file,</li>
            <li>the date and time of the query,</li>
            <li>the amount of data transferred,</li>
            <li>the access status (file transmitted, file not found),</li>
            <li>a description of the type of browser used,</li>
            <li>the IP address of the requesting computer shortened to such an extent that no reidentification of any persona data is possible.</li>
            </ul>
            <p>The listed usage data is stored anonymously. The legal basis for the processing of this personal data is provided for in Art. 6 para. 1 lit. f GDPR.</p>
            <h3 id="data-transfer-to-third-parties">Data Transfer to Third Parties</h3>
            <p>We do not transfer your personal data to third parties.</p>
            <h3 id="cookies">Cookies</h3>
            <p>On our website we use cookies, which are necessary for the use of our website.<br>
            Cookies are small text files that can be stored and read out on your end device. A distinction is made between session cookies, which are deleted as soon as you close your browser, and permanent cookies, which are stored beyond the individual session.<br>
            We do not use these required cookies for analysis, tracking or advertising purposes.<br>
            In some cases, these cookies only contain information on certain settings and are not personally identifiable. They may also be necessary to enable user guidance, security and implementation of the site.<br>
            We use these cookies on the basis of Art. 6 para. 1 sentence 1 lit. f DSGVO and in the interest of optimising or enabling user guidance and adapting the presentation of our website.<br>
            You can set your browser so that it informs you about the placement of cookies. This makes the use of cookies transparent for you. You can also delete cookies at any time using the corresponding browser setting and prevent the setting of new cookies. Please note that our web pages may then not be able to be displayed and some functions may no longer be available for technical reasons.</p>
            <h3 id="data-security">Data Security</h3>
            <p>To avoid unauthorized access to your data, we have implemented technical and organizational measures. We use encryption technologies on our website. Your data will be transferred to our servers and back again via a connection that is protected by a TLS encryption technology. You can recognize that you are browsing on an encryption secured website by the lock-symbol shown in the address bar of your browser and by the address bar starting with https://.</p>
            <h3 id="anonymous-visitor-measurement">Anonymous visitor measurement</h3>
            <p>We carry out anonymous visitor measurement on our websites. For this purpose, the protocol data of the web server and the shortened IP address are evaluated. It is not possible to draw any conclusions about your person.</p>
            <h3 id="your-rights-as-a-user">Your Rights as a User</h3>
            <p>As a website user, the GDPR grants you certain rights when processing your personal data.</p>
            <ul>
            <li>Right of access (Art. 15 GDPR): You have the right to obtain confirmation as to whether or not personal data concerning you is being processed, and, where that is the case access to the personal data and the information specified in Art. 15 GDPR.</li>
            <li>Right to rectification and erasure (Art. 16 and 17 GDPR): You have the right to obtain without undue delay the rectification of inaccurate personal data concerning you and, if necessary, the right to have incomplete personal data completed. You also have the right to obtain an erasure of the personal data concerning you without undue delay, if one of the reasons listed in Art. 17 GDPR applies, e.g. if the data is no longer necessary for the intended purpose.</li>
            <li>Right to restriction of processing (Art. 18 GDPR): If one of the conditions set forth in Art. 18 GDPR applies, you shall have the right to restrict the processing of your data to mere storage, e.g. if you revoke consent, to the processing, for the duration of a possible examination.</li>
            <li>Right to data portability (Art. 20 GDPR): In certain situations, listed in Art. 20 GDPR, you have the right to receive the personal data concerning you in a structured, common and machine-readable format or demand a transmission of the data to another third party.</li>
            <li>Right to object (Art. 21 GDPR): If the data is processed pursuant to Art. 6 para. 1 lit. f GDPR (data processing for the purposes of the legitimate interests), you have the right to object to the processing at any time for reasons arising out of your particular situation. We will then no longer process personal data, unless there are demonstrably compelling legitimate grounds for processing, which override the interests, rights and freedoms of the person concerned, or the processing serves the purpose of asserting, exercising or defending legal claims.</li>
            <li>Right to lodge a complaint with a supervisory authority: Pursuant to Art. 77 GDPR, you have the right to lodge a complaint with a supervisory authority if you consider the processing of the data concerning you infringing data protection regulations. The right to lodge a complaint may be invoked in particular in the Member State of your habitual residence, place of work or the place of the alleged infringement.</li>
            </ul>
            <h3 id="contact-details-of-the-data-protection-officer">Contact Details of the Data Protection Officer</h3>
            <p>Please contact our data protection officer if you have any further questions, suggestions or wishes regarding data protection:<br>
            Dr. Uwe Schläger<br>
            datenschutz nord GmbH<br>
            Web: <a href="https://www.datenschutz-nord-guppe.de">www.datenschutz-nord-guppe.de</a><br>
            E-Mail: <a href="mailto:office@datenschutz-nord.de">office@datenschutz-nord.de</a><br>
            Telefon: +49 421 69 66 32 0</p>
  
  

        </article>
       </section>
      </main>
      <!-- ----- MAIN CONTENT END ----- -->
    </div>
<!-- Ende der Body-Box -->

<!-- ----- FOOTER ----- -->
    <!-- to top button -->
    <div>
      <a href="#" title="Back to Top">
      <button class="to-top-button">TO TOP</button>
      </a>
    </div>

  <!-- Footer -->
  <footer class="footer">
    <div class="footer_box">
      <ul class="element_footer">
        <li>
          <a href="https://zdin.de/"
            ><img
              src="images/logos/logos_zdin_zle/ZDIN_Zukunftslabore_Logo_Icons_ENE_neg_rgb.png"
              height="150px"
              alt="Logo ZLE"
          /></a>
        </li>
      </ul>
      <ul class="element_footer">
        <h6>Legals</h6>
          <li>
            <a href="impressum.html">Impressum</a>
          </li>
          <li>
            <a href="datenschutz.html">Datenschutz</a>
          </li>
          <li><a href="privacy.html">Privacy</a></li>
        </ul>
        
      <ul class="element_footer">
        <h6>Join us</h6>
        <li>
          <a href="https://gitlab.com/zdin-zle"
            ><i class="fa-brands fa-gitlab" aria-hidden="true"></i> GitLab</a
          >
        </li>
        <li><a href="https://zdin.de/">ZDIN</a></li>
        <br/>
      </ul>
      <ul class="element_footer_zdin">
          <img src="images/logos/logos_zdin_zle/ZDIN_Dachlogo_pos_rgb.jpg" height="120px">
          <img src="images/logos/logos_foerderer/foerderer_schmal.png" height="120px">
      </ul>

    </div>
  </footer>
  <!-- ----- FOOTER END ----- -->
</body>
</html>
